extends ./layout.pug

block content
	h1 Etes-vous prêts à relever nos défis? Alors c'est parti!
	section
		each result in results
			article
				img(src=result.image, alt=result.title)
				h1= result.title
				p= result.post
				a(href=`/voir/post/${result.idPosts}`)
					button Voir défi
				hr


	